@charset "gb2312";
/* CSS Document */
body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd,dt, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video,a { margin: 0; padding: 0;}
h1,h2,h3,h4{font-weight:normal;}

body { font-family: MicrosoftYaHei,微软雅黑,Helvetica,STHeiti,Droid Sans Fallback;    font-size: 100%;}
iframe, img { border: 0 none; width:100%; padding:0; margin:0;}
ul, ol { list-style: none outside none;}
input, select, textarea { outline: 0 none;}
a { text-decoration: none;	color:inherit;}

/*Logo*/
#main{overflow:hidden; background:red;  max-width:640px; min-width:320px; margin:0 auto;position:relative; width:100%;}
#main img{ vertical-align:bottom;}
.footer{ background:url(../img/footer_bj.jpg) no-repeat; color:#fff; text-align:center; position:relative;}
.footer_dw { position:absolute; top:0px; left:0px; text-align: center;width: 100%;}
.main2 span{ float:left; width:50%; height:auto;}

@media screen and (min-width:320px)
{
	.footer_dw p.wz1{ font-size:12px; line-height:16px; }
	.footer_dw p.wz2{ font-size:10px; line-height:15px;}

}


/*屏幕宽度大于400*/
@media screen and (min-width:400px)
{
	.footer_dw p.wz1{ font-size:14px; line-height20px; }
	.footer_dw p.wz2{ font-size:12px; line-height:17px;}

}


/*屏幕宽度大于500*/
@media screen and (min-width:500px)
{
	.footer_dw p.wz1{ font-size:16px; line-height:24px; }
	.footer_dw p.wz2{ font-size:14px; line-height:19px;}
}
	

	
	
	
	
	
